<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/compare_activity_layout"
    tools:context=".activity.CompareActivity" >
		    
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true" >

        <TableLayout
            android:id="@+id/table_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp">
        
        </TableLayout>
    
    </ScrollView>

    <RelativeLayout 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
		android:background="@color/colorPrimaryVariant">
        			
	        <TextView
	            android:id="@+id/text_view_setting_as_text"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:layout_alignParentLeft="false"
	            android:layout_alignParentRight="false"
	            android:layout_alignParentTop="false"
	            android:layout_centerHorizontal="true"
	            android:layout_centerInParent="false"
	            android:layout_centerVertical="true"
	            android:layout_marginLeft="5dp"
	            android:layout_marginRight="5dp"
	            android:layout_marginTop="5dp"
	            android:gravity="left"
	            android:text="@string/title_activity_compare_setting"
	            android:textColor="@color/colorOnPrimary"
	            android:textSize="12sp"
	            android:textStyle="bold" />
  
    </RelativeLayout>

</RelativeLayout>
